{
  "idResetOutlookDialogTitle": "Cancella stato locale di Outlook",
  "idResetOutlookDialogBody": "Outlook è stato avviato con l'opzione della riga di comando clearLocalState. Verranno cancellate tutte le impostazioni locali e tutti i dati di Outlook non salvati. Continuare?",
  "idResetOutlookCompletedDialogBody": "Le impostazioni locali di Outlook e i dati non salvati sono stati cancellati."
}